How to install libgfarm1 on Debian 9 (Stretch)